en:
  faker:
    construction:
      heavy_equipment: [
        "Excavator",
        "Backhoe",
        "Bulldozer",
        "Skid-Steer",
        "Grader",
        "Crawler",
        "Trencher",
        "Scraper",
        "Dump Truck",
        "Compactor",
        "Dragline"
      ]
      materials: [
        "Aluminum",
        "Brass",
        "Glass",
        "Granite",
        "Plastic",
        "Plexiglass",
        "Rubber",
        "Steel",
        "Stone",
        "Vinyl",
        "Wood"
      ]
      subcontract_categories: [
        "Asphalt Paving",
        "Casework",
        "Construction Clean and Final Clean",
        "Curb & Gutter",
        "Doors, Frames & Hardware",
        "Drilled Shafts",
        "Drywall & Acoustical (FED)",
        "Drywall & Acoustical (MOB)",
        "EIFS",
        "Electrical and Fire Alarm",
        "Electrical",
        "Elevator",
        "Epoxy Flooring",
        "Exterior Signage",
        "Fire Protection",
        "Fire Sprinkler System",
        "Framing (Steel)",
        "Framing (Wood)",
        "Glass & Glazing",
        "Granite Surfaces",
        "HVAC",
        "Hard Tile & Stone",
        "Landscaping & Irrigation",
        "Marlite Panels (FED)",
        "Masonry & Precast",
        "Masonry",
        "Ornamental Railings",
        "Overhead Doors",
        "Painting & Vinyl Wall Covering",
        "Plumbing & Medical Gas",
        "Prefabricated Aluminum Metal Canopies",
        "RF Shielding",
        "Rebar & Wire Mesh Install",
        "Retaining Wall and Brick Pavers",
        "Roofing (Asphalt)",
        "Roofing (Metal)",
        "Site Furnishings",
        "Sitework & Site Utilities",
        "Soft Flooring and Base",
        "Structural & Misc Steel Erection",
        "Structural and Misc Steel (Fabrication)",
        "Temp Fencing, Decorative Fencing and Gates",
        "Termite Control",
        "Wall Protection",
        "Waterproofing & Caulking"
      ]
      roles: [
        "Construction Manager",
        "Estimator",
        "Architect",
        "Supervisor",
        "Construction Expeditor",
        "Construction Worker",
        "Engineer",
        "Electrician",
        "Construction Foreman",
        "Subcontractor",
        "Project Manager",
        "Surveyor"
      ]
      trades: [
        "Boilermaker",
        "Brickmason",
        "Carpenter",
        "Tile Setter",
        "Cement Mason",
        "Concrete Finisher",
        "Terrazzo",
        "Equipment Operator",
        "Electrician",
        "Glazier",
        "Linemen",
        "Painter",
        "Pipelayer",
        "Plumber",
        "Plasterers",
        "Stucco Mason",
        "Sheet Metal Worker",
        "Ironworker",
        "Laborer",
        "Millwright",
        "Pipefitter",
        "Waterproofer",
        "Safety Officer",
        "Welder",
        "Refridgeration",
        "HVAC",
        "Landscaper"
      ]
      standard_cost_codes: [
        "1 - General Requirements",
        "1-000 - Purpose",
        "1-002 - Instructions",
        "1-010 - Project Manager",
        "1-011 - Project Engineer",
        "1-012 - Superintendent",
        "1-013 - Project Coordinator",
        "1-014 - Project Executive",
        "1-500 - Temporary Facilities and Controls",
        "1-510 - Temporary Utilities",
        "1-511 - Temporary Electricity",
        "1-514 - Temporary Heating, Cooling and Ventilation",
        "1-515 - Temporary Lighting",
        "1-517 - Temporary Telephone",
        "1-518 - Temporary Water",
        "1-520 - Construction Facilities",
        "1-523 - Sanitary Facilities",
        "1-530 - Temporary Construction",
        "1-540 - Construction Aids",
        "1-542 - Construction Scaffolding and Platforms",
        "1-550 - Vehicular Access and Parking",
        "1-560 - Temporary Barriers and Enclosures",
        "1-570 - Temporary Controls",
        "1-580 - Project Identification",
        "1-600 - Product Requirements (Scope of Work)",
        "1-630 - Product Substitution Procedures",
        "1-640 - Owner Furnished Products",
        "1-700 - Execution Requirements",
        "1-712 - Local Conditions",
        "1-740 - Cleaning",
        "1-760 - Protecting Installed Construction",
        "1-903 - Hazardous Materials Abatement",
        "1-904 - Hazardous Materials Removal and Disposal",
        "2 - Site Construction",
        "2-000 - General",
        "2-200 - Site Preparation",
        "2-220 - Site Demolition",
        "2-230 - Site Clearing",
        "2-240 - Dewatering",
        "2-250 - Shoring and Underpinning",
        "2-260 - Excavation Support and Protection",
        "2-300 - Earthwork",
        "2-310 - Grading",
        "2-311 - Final Grading",
        "2-312 - Rough Grading",
        "2-315 - Excavation",
        "2-316 - Backfilling",
        "2-317 - Select Borrow",
        "2-320 - Excavation and Fill",
        "2-362 - Termite Control",
        "2-370 - Erosion and Sedimentation Control",
        "2-500 - Utility Services",
        "2-540 - Septic Tank",
        "2-621 - Foundatation Drainage Piping",
        "2-625 - Retaining Wall Drainage Piping",
        "2-740 - Flexible Pavement Asphalt Pavement",
        "2-750 - Concrete Pads and Walks",
        "2-770 - Curb and Gutters",
        "2-780 - Clay Unit Pavers",
        "2-781 - Asphalt Pavers",
        "2-782 - Brick Pavers",
        "2-783 - Interlocking Concrete Unit Paving",
        "2-784 - Stone Unit Pavers",
        "2-790 - Athletic Surfacing",
        "2-795 - Porous Paving",
        "2-800 - Site Amenities",
        "2-812 - Drip Irrigation",
        "2-813 - Lawn Sprinkling and Irrigation",
        "2-815 - Fountains",
        "2-820 - Fences and Gates",
        "2-821 - Chain Link Fences",
        "2-822 - Ornamental Metal Fences and Gates",
        "2-823 - PVC Fences and Gates",
        "2-824 - Wire Fences and Gates",
        "2-825 - Wood Fences and Gates",
        "2-830 - Retaining Walls",
        "2-850 - Bridges/Footbridges",
        "2-870 - Sculpture/Ornamental",
        "2-900 - Landscaping",
        "2-915 - Mulch",
        "2-917 - Soil Preparation",
        "2-919 - Topsoil",
        "2-923 - Seeding and Soil Supplements",
        "2-924 - Sodding",
        "2-930 - Exterior Plants",
        "2-932 - PLants and Bulbs",
        "2-935 - Plant Maintenance",
        "2-936 - Fertilizer",
        "3 - Concrete",
        "3-000 - General",
        "3-050 - Concrete Subcontractor",
        "3-100 - Concrete Reinforcement",
        "3-210 - Cast-In-Place Concrete",
        "3-230 - Anchor Bolts",
        "3-300 - Footings",
        "3-310 - Expansion Joints",
        "3-320 - Slab Foundations",
        "3-330 - Poured Concrete Basement Walls",
        "3-350 - Concrete Finishing",
        "3-400 - Precast Concrete",
        "3-500 - Cementitious Decks and Underlayments",
        "3-540 - Cementitious Underlayments",
        "3-600 - Grouts",
        "4 - Masonry",
        "4-050 - Basic Masonry Materials and Methods",
        "4-200 - Masonry Units",
        "4-400 - Stone",
        "4-500 - Refractories",
        "4-600 - Corrosion-Resistant Masonry",
        "4-700 - Simulated Masonry",
        "4-800 - Masonry Assemblies",
        "4-900 - Masonry Restoration and Cleaning",
        "5 - Metals",
        "5-050 - Basic Metal Materials and Methods",
        "5-100 - Structural Metals",
        "5-200 - Metal Joists",
        "5-300 - Metal Deck",
        "5-400 - Cold-Formed Metal Framing",
        "5-500 - Metal Fabrications",
        "5-600 - Hydraulic Fabrications",
        "5-700 - Ornamental Metal",
        "5-800 - Expansion Control",
        "5-900 - Metal Restoration and Cleaning",
        "6 - Wood and Plastics",
        "6-050 - Basic Wood and Plastic Materials and Methods",
        "6-100 - Rough Carpentry",
        "6-200 - Finish Carpentry",
        "6-400 - Architectural Woodwork",
        "6-500 - Structural Plastics",
        "6-600 - Plastic Fabrications",
        "6-900 - Wood and Plastic Restoration and Cleaning",
        "7 - Thermal and Moisture Protection",
        "7-050 - Basic Thermal and Moisture Protection Materials and Methods",
        "7-100 - Damproofing and Waterproofing",
        "7-200 - Thermal Protection - Insulation",
        "7-300 - Shingles, Roof Tiles, and Roof Coverings",
        "7-400 - Roofing and Siding Panels",
        "7-500 - Membrane Roofing",
        "7-600 - Flashing and Sheet Metal",
        "7-700 - Roof Specialties and Accessories",
        "7-800 - Fire and Smoke Protection",
        "7-900 - Joint Sealers",
        "8 - Doors and Windows",
        "8-050 - Basic Door and Window Materials and Methods",
        "8-100 - Doors",
        "8-200 - Wood and Plastic Doors",
        "8-300 - Specialty Doors",
        "8-400 - Entrances and Storefronts",
        "8-500 - Windows",
        "8-600 - Skylights",
        "8-700 - Hardware",
        "8-800 - Glazing",
        "8-900 - Glazed Curtain Wall",
        "9 - Finishes",
        "9-050 - Basic Finish Materials and Methods",
        "9-100 - Metal Support Assemblies",
        "9-250 - Gypsum Wallboard",
        "9-300 - Tile",
        "9-400 - Terrazzo",
        "9-500 - Ceilings",
        "9-600 - Flooring",
        "9-680 - Carpet",
        "9-700 - Wall Finishes",
        "9-800 - Acoustical Treatment",
        "9-900 - Paints and Coatings",
        "10 - Specialties",
        "10-100 - Visual Display Boards",
        "10-150 - Compartments and Cubicles",
        "10-200 - Louvers and Vents",
        "10-240 - Grilles and Screens",
        "10-250 - Service Walls",
        "10-260 - Wall and Corner Guards",
        "10-270 - Access Flooring",
        "10-290 - Pest Control",
        "10-300 - Fireplaces and Stoves",
        "10-340 - Manufactured Exterior Specialties",
        "10-350 - Flagpoles",
        "10-400 - Identification Devices",
        "10-450 - Pedestrian Control Devices",
        "10-500 - Lockers",
        "10-520 - Fire Protection Specialties",
        "10-530 - Protective Covers",
        "10-550 - Postal Specialties",
        "10-600 - Partitions",
        "10-670 - Storage Shelving",
        "10-700 - Exterior Protection",
        "10-750 - Telephone Specialties",
        "10-800 - Toilet, Bath, and Laundry Specialties",
        "10-820 - Bathroom Accessories",
        "10-880 - Scales",
        "10-900 - Wardrobe and Closet Specialties",
        "11 - Equipment",
        "11-010 - Maintenance Equipment",
        "11-020 - Security and Vault Equipment",
        "11-030 - Teller and Service Equipment",
        "11-040 - Ecclesiastical Equipment",
        "11-050 - Library Equipment",
        "11-060 - Theater and Stage Equipment",
        "11-070 - Instrumental Equipment",
        "11-080 - Registration Equipment",
        "11-090 - Checkroom Equipment",
        "11-100 - Mercantile Equipment",
        "11-110 - Commercial Laundry and Dry Cleaning Equipment",
        "11-120 - Vending Equipment",
        "11-130 - Audio-Visual Equipment",
        "11-140 - Vehicle Service Equipment",
        "11-150 - Parking Control Equipment",
        "11-160 - Loading Dock Equipment",
        "11-170 - Solid Waste Handling Equipment",
        "11-190 - Detention Equipment",
        "11-200 - Water Supply and Treatment Equipment",
        "11-280 - Hydraulic Gates and Valves",
        "11-300 - Fluid Waste Treatment and Disposal Equipment",
        "11-400 - Food Service Equipment",
        "11-450 - Residential Equipment",
        "11-460 - Unit Kitchens",
        "11-470 - Darkroom Equipment",
        "11-480 - Athletic, Recreational, and Therapeutic Equipment",
        "11-500 - Industrial and Process Equipment",
        "11-600 - Laboratory Equipment",
        "11-650 - Planetarium Equipment",
        "11-660 - Observatory Equipment",
        "11-680 - Office Equipment",
        "11-700 - Medical Equipment",
        "11-780 - Mortuary Equipment",
        "11-850 - Navigation Equipment",
        "11-870 - Agricultural Equipment",
        "11-900 - Exhibit Equipment",
        "12 - Furnishings",
        "12-050 - Fabrics",
        "12-100 - Art",
        "12-300 - Manufactured Casework",
        "12-400 - Furnishings and Accessories",
        "12-500 - Furniture",
        "12-600 - Multiple Seating",
        "12-700 - Systems Furniture",
        "12-800 - Interior Plants and Planters",
        "12-900 - Furnishings Restoration and Repair",
        "13 - Special Construction",
        "13-010 - Air-Supported Structures",
        "13-020 - Building Modules",
        "13-030 - Special Purpose Rooms",
        "13-080 - Sound, Vibration, and Seismic Control",
        "13-090 - Radiation Protection",
        "13-100 - Lightning Protection",
        "13-110 - Cathodic Protection",
        "13-120 - Pre-Engineered Structures",
        "13-150 - Swimming Pools",
        "13-160 - Aquariums",
        "13-165 - Aquatic Park Facilities",
        "13-170 - Tubs and Pools",
        "13-175 - Ice Rinks",
        "13-185 - Kennels and Animal Shelters",
        "13-190 - Site-Constructed Incinerators",
        "13-200 - Storage Tanks",
        "13-220 - Filter Underdrains and Media",
        "13-230 - Digester Covers and Appurtenances",
        "13-240 - Oxygenation Systems",
        "13-260 - Sludge Conditioning Systems",
        "13-280 - Hazardous Material Remediation",
        "13-400 - Measurement and Control Instrumentation",
        "13-500 - Recording Instrumentation",
        "13-550 - Transportation Control Instrumentation",
        "13-600 - Solar and Wind Energy Equipment",
        "13-700 - Security Access and Surveillance",
        "13-800 - Building Automation and Control",
        "13-850 - Detection and Alarm",
        "13-900 - Fire Suppression",
        "14 - Conveying Systems",
        "14-100 - Dumbwaiters",
        "14-200 - Elevators",
        "14-300 - Escalators and Moving Walks",
        "14-400 - Lifts",
        "14-500 - Material Handling",
        "14-600 - Hoists and Cables",
        "14-700 - Turntables",
        "14-800 - Scaffolding",
        "14-900 - Transportation",
        "15 - Mechanical",
        "15-050 - Basic Mechanical Materials and Methods",
        "15-100 - Plumbing",
        "15-200 - Process Piping",
        "15-300 - Fire Protection Piping",
        "15-400 - Plumbing Fixtures and Equipment",
        "15-500 - Heat-Generation Equipment",
        "15-600 - Refrigeration Equipment",
        "15-700 - Heating, Venting and Air Conditioning",
        "15-800 - Air Distribution",
        "15-900 - HVAC Instruments and Controls",
        "15-950 - Testing, Adjusting, and Balancing",
        "16 - Electrical",
        "16-050 - Basic Electrical Materials and Methods",
        "16-100 - Electrical",
        "16-200 - Electrical Power",
        "16-300 - Transmission and Distribution",
        "16-400 - Low-Voltage Distribution",
        "16-500 - Lighting",
        "16-700 - Communications",
        "16-800 - Sound and Video",
        "17 - Markup and Contingency",
        "17-010 - Contingency",
        "17-020 - Insurance",
        "17-030 - Bond",
        "17-040 - Profit"
      ]
